.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus  {outline: none;}
.slides,.flex-control-nav,.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; position:relative} 
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {margin: 10px 0 40px; background: #fff; zoom: 1;  position: relative;
/*
border: 4px solid #fff; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
*/
}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -30px; }
.flex-direction-nav .flex-prev {left: -30px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 15px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 15px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}
.flex-control-nav {width: 100%; position: absolute; bottom: 17px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background:#cfcfcf; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background:#E95846;}
.flex-control-paging li a.flex-active { background: #E95846; cursor: default; }
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

/*
.flex-caption{background: #000;background: rgba(0, 0, 0, 0.8);color:#fff;display:block;width:100%;position:absolute;bottom:0; left:0;}
.flex-caption span {padding:10px;margin:0;display:block}
*/
.flex-caption span {
font-family: 'Play';
    background: #444444ad;
    color: #fff;
    font-size: 31px;
    padding: 20px 0px 20px 45px;
    margin: 0;
    display: block;
}

.flex-caption {
    width: 50%;
    color: #fff;
    display: block;
    position: absolute;
    top: 119px;
    left: 0;
    line-height: 42px;
}

button.banners {
    position: absolute;
    top: 82%;
    right: 6%;
    padding: 5px 15px;
    border: 0;
    background: #000000a6;
    color: #fff;
    font-size: 17px;
    cursor: pointer;
}

@media screen and (max-width: 1200px) {
	#vk_community_messages{display: none !important}
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
  .flex-caption span {font-size: 25px;padding: 10px 0px 10px 45px}
}

@media screen and (max-width: 750px) {
	.flex-caption span {display: none !important}
}